Subject: Ticket Assigned - RRN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 13:21:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RRN Մարիանա                    Hello, I checked it. I didn't receive the refund.           04:55 PM, 12th Mar                   Abdulqader                    Hi Mariana, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           04:59 PM, 12th Mar                   Abdulqader                   We can see that you are contacting us regarding your order 8417210925?           05:00 PM, 12th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:03 PM, 12th Mar                     Մարիանա                    Yes           05:04 PM, 12th Mar                     Մարիանա                    Regarding this order           05:04 PM, 12th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:07 PM, 12th Mar                     Մարիանա                    Ok           05:07 PM, 12th Mar                   Abdulqader                   We have checked this order 8417210925 we can able to see any refund amount.           05:09 PM, 12th Mar                     Մարիանա                    I didn't receive anything           05:09 PM, 12th Mar                   Abdulqader                   We request you to please share with us your exact order number so that we assist you with this accordingly.           05:12 PM, 12th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:14 PM, 12th Mar                     Մարիանա                             05:14 PM, 12th Mar                     Մարիանա                             05:14 PM, 12th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We would like to inform you that we have processed the refund of amount KWD2.08 on (2/2/23 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           05:15 PM, 12th Mar                     Մարիանա                    You are telling me the same response           05:15 PM, 12th Mar                     Մարիանա                    I didn't receive anything           05:15 PM, 12th Mar                     Մարիանա                    Check what's the issue           05:16 PM, 12th Mar                   Abdulqader                   if the amount does not appear in your account within the specified time you to raise objection to your bank and they will check & assist you about the refund.           05:16 PM, 12th Mar                     Մարիանա                    I checked with my bank           05:16 PM, 12th Mar                     Մարիանա                    They said there is no transfer           05:16 PM, 12th Mar                   Abdulqader                   We have forwarded your query to the concerned team to check the amount with finance team.           05:18 PM, 12th Mar                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           05:18 PM, 12th Mar                     Մարիանա                    Ok           05:18 PM, 12th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:19 PM, 12th Mar                     Մարիանա                    No txs           05:20 PM, 12th Mar                     Մարիանա                    Waiting for your update           05:20 PM, 12th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:20 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5834410